<div class="row">
    {% for industryClassification in form.industryClassifications %}
        <div class="col-6 col-md-4">
            {{ form_row(industryClassification) }}
        </div>
    {% endfor %}
</div>
